VectorLinux
December 20, 2014, 04:07:43 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: 080927 firefox-3.0.3 [VL 6.0]  (Read 1744 times)
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« on: September 27, 2008, 05:14:12 pm »

Vector has packaged the latest version of the Mozilla Firefox web browser for VL 6.0.

Package: mozilla-firefox-3.0.3-i686-1vl60.tlz
MD5: a1d24edcac6956b4e109dbe38de6ecc5
Package Size: 7.195 MB
Installed Size: 25.150 MB

Sources: http://vectorlinux.osuosl.org/veclinux-current/source/testing/net/mozilla-firefox

Code:
mozilla-firefox: mozilla-firefox (Mozilla Firefox Web browser)
mozilla-firefox:
mozilla-firefox: This project is a redesign of the Mozilla browser component written
mozilla-firefox: using the XUL user interface language.  Firefox empowers you to
mozilla-firefox: browse faster, more safely and more efficiently than with any other
mozilla-firefox: browser.
mozilla-firefox:
mozilla-firefox: Visit the Mozilla Firefox project online:
mozilla-firefox:   http://www.mozilla.org/projects/firefox/
mozilla-firefox:
mozilla-firefox:

After testing this package, please take a moment and come back to this thread to let us know how it works for you.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
vector
Administrator
Vectorite
*****
Posts: 479



« Reply #1 on: September 27, 2008, 06:38:06 pm »

There is also a 5.9 version as well................................ Smiley

cheers,
Vec
Logged
Dweeberkitty
Packager
Vectorian
****
Posts: 836



WWW
« Reply #2 on: September 27, 2008, 06:43:21 pm »

Sweet! Thanks for keeping up!
Logged

Registered Linux User #443399
Desktop: Intel Pentium D 3.33Ghz, 320GB hard drive, 2 gigs DDR2 533mhz RAM, NVIDIA Geforce 7800 GS, X2GEN 22" widescreen monitor;
Laptop: Dell Mini 9, Intel Atom 1.6Ghz, 1GB ram
Multimedia Bonus Disc website: http://www.vectorlinuxsolutions.com/
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #3 on: September 27, 2008, 07:53:31 pm »

Vec:  I was getting to a 5.9 release announcement.  I work on one repo at a time.  Otherwise my little brain gets confused Grin

Thanks again.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« Reply #4 on: September 29, 2008, 06:11:36 am »

I'm getting a dep error attempting to install this:

Code:
mozilla-firefox: Depends: freetype >= 2.3.7

Freetype 2.3.7 doesn't seem to be in the 6.0 repo.  Grin I was just about to package it, having only done the 5.9 version so far....

paul.
Logged
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #5 on: September 29, 2008, 08:03:12 am »

If you're packaging the relevant version of freetype I'm going to leave this package in place and just wait on your new freetype package.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« Reply #6 on: September 29, 2008, 08:04:48 am »

If you're packaging the relevant version of freetype I'm going to leave this package in place and just wait on your new freetype package.

 Grin No problem. It will be there shortly....

paul

Ok, its in my contrib now.
« Last Edit: September 29, 2008, 08:19:52 am by toothandnail » Logged
toothandnail
Moderator
Vectorian
*****
Posts: 2527


« Reply #7 on: September 29, 2008, 08:47:35 am »

 Sad Sorry. Just tried again after installing my new freetype build. I'm getting another dep failure:

Code:
mozilla-firefox: Depends: gconf >= 2.19.1

Don't really understand that one - I do have the gsb repo enabled.

paul.
Logged
caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #8 on: September 29, 2008, 12:25:24 pm »

I won't be able to look into this until after the Rosh Hashana holiday.  Hopefully Vector can look into it in the meanwhile.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
GrannyGeek
Packager
Vectorian
****
Posts: 2567


« Reply #9 on: October 01, 2008, 06:24:39 pm »

The browser is working fine on my VL 6 installation. Things have been very busy around here and I don't remember if I got those dependency messages.
--GrannyGeek
Logged

Registered Linux User #397786

Happily running VL 7 Gold on  a Sempron LE-1300 desktop (2.3 GHz), 4 G RAM,  GeForce 6150 SE onboard graphics and on an HP Pavilion dv7 i7, 6 gigs, Intel 2nd Generation Integrated Graphics Controller
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!